<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.jst.web_core.feature"
      label="%featureName"
      version="3.1.0.v200901260254-7S7CFygFIhIehTjiz0MddAl"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <plugin
         id="org.eclipse.jem"
         download-size="0"
         install-size="0"
         version="2.0.300.v200901272200"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.beaninfo.vm.common"
         download-size="0"
         install-size="0"
         version="2.0.200.v200811260651"
         unpack="false"/>
   
   <plugin
         id="org.eclipse.jem.beaninfo.vm"
         download-size="0"
         install-size="0"
         version="2.0.200.v200811260651"
         unpack="false"/>
                  
   <plugin
         id="org.eclipse.jem.beaninfo"
         download-size="0"
         install-size="0"
         version="2.0.300.v200905030615"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.proxy"
         download-size="0"
         install-size="0"
         version="2.0.200.v200903022030"
         unpack="false"/>

   <plugin
         id="org.eclipse.jem.workbench"
         download-size="0"
         install-size="0"
         version="2.0.200.v200810300900"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.core"
         download-size="0"
         install-size="0"
         version="1.1.100.v200805140020"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.annotations.controller"
         download-size="0"
         install-size="0"
         version="1.1.100.v200805140020"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.common.frameworks"
         download-size="0"
         install-size="0"
         version="1.1.300.v200904132230"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.web"
         download-size="0"
         install-size="0"
         version="1.1.300.v200904290430"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsp.core"
         download-size="0"
         install-size="0"
         version="1.2.202.v200905081451"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee.core"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905060430"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.j2ee"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905290632"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jee"
         download-size="0"
         install-size="0"
         version="1.0.200.v200905290632"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jee.web"
         download-size="0"
         install-size="0"
         version="1.0.200.v200904130912"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.standard.schemas"
         download-size="224"
         install-size="224"
         version="1.0.200.v200810071953"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common.runtime"
         download-size="0"
         install-size="0"
         version="1.0.201.v20090205"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.core"
         download-size="0"
         install-size="0"
         version="1.2.0.v20090514"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.common"
         download-size="0"
         install-size="0"
         version="1.1.5.v20090505"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.facesconfig"
         download-size="0"
         install-size="0"
         version="1.1.2.v20090206"
         unpack="false"/>

   <plugin
         id="org.eclipse.jst.jsf.standard.tagsupport"
         download-size="0"
         install-size="0"
         version="1.1.202.v20090205"
         unpack="false"/>

</feature>
